path: /build/build/aiosignal-dev-python-1.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/aiosignal -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/aiosignal
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/aiosignal && luet-portage --dir /pkgdir/aiosignal
    dev-python/aiosignal && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: aiosignal
    version: 1.3.1
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'aiosignal: a list of registered asynchronous callbacks'
    uri:
    - https://github.com/aio-libs/aiosignal https://pypi.org/project/aiosignal/
    license: Apache-2.0
    buildtimestamp: 2023-09-23 20:22:46.982170899 +0000 UTC m=+93.566860584
    labels:
      BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: dev-python/frozenlist[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/aiosignal
      kit: python-modules-kit
      original.package.name: dev-python/aiosignal
      original.package.slot: "0"
      original.package.version: 1.3.1
    treedir: /build/packages
  package_dir: /pkgdir/aiosignal
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 20d81c4a6dc45d4aefcf15252330e10d494acf59b54b53c0f7f5b5412a13f06e
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/aiosignal/__init__.py
- usr/lib/python3.9/site-packages/aiosignal/__init__.pyi
- usr/lib/python3.9/site-packages/aiosignal/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/aiosignal/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/aiosignal/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/aiosignal/py.typed
- usr/lib/python3.9/site-packages/aiosignal-1.3.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/aiosignal-1.3.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/aiosignal-1.3.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/aiosignal-1.3.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/aiosignal-1.3.1-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/aiosignal-1.3.1-py3.9.egg-info/top_level.txt
- usr/share/doc/aiosignal-1.3.1/README.rst.bz2
- var/db/pkg/dev-python/aiosignal-1.3.1/BDEPEND
- var/db/pkg/dev-python/aiosignal-1.3.1/BUILD_TIME
- var/db/pkg/dev-python/aiosignal-1.3.1/CATEGORY
- var/db/pkg/dev-python/aiosignal-1.3.1/CBUILD
- var/db/pkg/dev-python/aiosignal-1.3.1/CFLAGS
- var/db/pkg/dev-python/aiosignal-1.3.1/CHOST
- var/db/pkg/dev-python/aiosignal-1.3.1/CONTENTS
- var/db/pkg/dev-python/aiosignal-1.3.1/COUNTER
- var/db/pkg/dev-python/aiosignal-1.3.1/CXXFLAGS
- var/db/pkg/dev-python/aiosignal-1.3.1/DEFINED_PHASES
- var/db/pkg/dev-python/aiosignal-1.3.1/DESCRIPTION
- var/db/pkg/dev-python/aiosignal-1.3.1/EAPI
- var/db/pkg/dev-python/aiosignal-1.3.1/FEATURES
- var/db/pkg/dev-python/aiosignal-1.3.1/HOMEPAGE
- var/db/pkg/dev-python/aiosignal-1.3.1/INHERITED
- var/db/pkg/dev-python/aiosignal-1.3.1/IUSE
- var/db/pkg/dev-python/aiosignal-1.3.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/aiosignal-1.3.1/KEYWORDS
- var/db/pkg/dev-python/aiosignal-1.3.1/LDFLAGS
- var/db/pkg/dev-python/aiosignal-1.3.1/LICENSE
- var/db/pkg/dev-python/aiosignal-1.3.1/PF
- var/db/pkg/dev-python/aiosignal-1.3.1/RDEPEND
- var/db/pkg/dev-python/aiosignal-1.3.1/SIZE
- var/db/pkg/dev-python/aiosignal-1.3.1/SLOT
- var/db/pkg/dev-python/aiosignal-1.3.1/USE
- var/db/pkg/dev-python/aiosignal-1.3.1/aiosignal-1.3.1.ebuild
- var/db/pkg/dev-python/aiosignal-1.3.1/environment.bz2
- var/db/pkg/dev-python/aiosignal-1.3.1/repository
package_cacheimage: ""
runtime:
  name: aiosignal
  version: 1.3.1
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: frozenlist
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'aiosignal: a list of registered asynchronous callbacks'
  uri:
  - https://github.com/aio-libs/aiosignal https://pypi.org/project/aiosignal/
  license: Apache-2.0
  labels:
    BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: dev-python/frozenlist[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/aiosignal
    kit: python-modules-kit
    original.package.name: dev-python/aiosignal
    original.package.slot: "0"
    original.package.version: 1.3.1
